FcCacheCopySet(3)

NAME
FcCacheCopySet - Returns a copy of the fontset from cache

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcFontSet * FcCacheCopySet (const FcCache *cache);

DESCRIPTION

The returned fontset contains each of the font patterns from cache. This fontset may be modified, but the patterns from the cache are read-only.